Name:           rsstats
Version:        0.0.1
Release:        1%{?dist}
Summary: Redis Enterprise Software Statistics collectors

Group: Applications/Databases
License: GPL
URL: https://redmine.cerbelle.net/projects/rsstats
Source0: rsstats-%{version}.tar.gz

BuildRequires: gcc
BuildRequires: make
BuildRequires: openssl-devel
Requires: openssl

%description
This tool generate the specified list of reports on the specified list of
clusters in a CSV formatited output file.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
%make_install

%files
%license COPYING
%{_bindir}/rsstats
/usr/share/applications/rsstats.desktop
/usr/share/icons/hicolor/scalable/apps/rsstats.ico
/usr/share/icons/hicolor/scalable/apps/rsstats.png

%doc
%{_docdir}/%{name}/AUTHORS
%{_docdir}/%{name}/COPYING
%{_docdir}/%{name}/NEWS
%{_docdir}/%{name}/README
%{_mandir}/man1/rsstats.1.gz

%changelog
* Tue May 31 2016 Adam Miller <maxamillion@fedoraproject.org>
- First packaging (Refs #434)

